Doomsday Engine - Feature #1553

Align crosshair with actual line of fire
2012-02-29 09:47 - vermil

Status: Rejected
Priority: Low
Assignee:

Category: Minor detalil

Target version:

Start date: 2012-02-29
% Done: 0%

Description

Weapon fire in Doom is slightly above the centre of the screen, however Dday and other ports draw the crosshair at the centre of the

screen.

Can there be an option added to shift the crosshair up to the real height of the player’s attacks?

Labels: Gameplay

History

#1 - 2013-10-22 12:14 - skyjake
- Tags set to Ul

- Subject changed from Option to move crosshair to real height of attacks to Align crosshair with actual line of fire

- Category set to Minor detail

- Priority changed from Normal to Low

#2 - 2019-11-29 15:47 - skyjake

- Target version set to 2.3.x

#3 - 2019-11-30 16:28 - skyjake

- Target version changed from 2.3.x to 2.3

#4 - 2020-01-07 12:39 - skyjake
- Status changed from New to Rejected

- Target version deleted (2.3)
